
*{mergin:0; padding:0;}

 /*キャンペーンメニューはここ*/



.menu4-2{
	display:none;
}

 /*キャンペーンメニューはここまで*/


a{
	text-decoration:none;
}
.allwrap{
	overflow:hidden;
}
body{
	margin:0 auto;
	background:#f7f0de;
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", メイリオ, Meiryo, sans-serif;
}
header{	
	width:100%;
	height:150px;
	background:url(../images/back.png);
	margin:0 auto;
	text-align:center;
}
header img.logo{
	float:left;
	margin-top: 12px;
    	margin-left: 20px;
}
header h1{
	margin:0;
}
div.button1{
	float:right;
	margin: 0 20px;
	margin-top: 45px;
	padding-top: 13px;
	width:258px;
	height:62px;
	background:url("../images/button1.png");
	background-repeat: no-repeat;
	color: #fff;
    	font-size: 23px;
}
div.button1:hover {
    opacity: 0.9;
}
div#main {
    	margin: 0 auto;
    	width: 1100px;
}
.inner1{
	width:1100px;
	margin:0 auto;
}
.inner2{
	width:300px;
	float:left;
}

nav.pcnav ul {
    padding: 0;
    margin: 0 auto;
    width: 203px;
}
nav.pcnav ul li{	
	background:url("../images/button2.png");
	background-repeat: no-repeat;
	height:54px;
	list-style:none;
	text-align:center;
	line-height:54px;
	width:203px;
	font-size: 18px;
	margin:20px 0;
}
nav.pcnav ul li:hover{
	background:url("../images/button2-2.png")
}
nav.pcnav ul a{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}
nav.pcnav ul a:hover{
	color:#000;
}
.banner1 {
    	border: 1px solid #000;
    	width: 173px;
    	background: #fff;
    	margin: 0 auto;
    	text-align: center;
	margin-bottom: 20px;
	padding:10px 15px;
}
.banner1 p{
    	font-size: 11px;
    	text-align: left;
	line-height: 14px;
	font-weight: bolder;
	margin:0;
}
.banner1 span {
    	font-size: 21px;
    	line-height: 30px;
    	text-align: center;
    	font-weight: bolder;
   	padding-left: 2px;
}
.banner1 span.red{
    color: red;
    font-weight: bolder;
}
.banner1 hr{
	margin:0;
}
.banner1 a{
	text-decoration:none;
	color:#000;
}
.banner1 img{
	margin:10px 0;
}
.banner2{
	width:203px;
	margin:0 auto;
	position:relative;
	text-align:center;
}
.banner2 img{
	width:203px;
}
.banner2 p {
    	position: absolute;
    	top: -3px;
	left: 27px;
    	font-size: 14px;
    	font-weight: bolder;
	font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
.banner2 span{
	color:red;
	font-size:23px;
}
.banner3 {
    width: 203px;
    margin: 0 auto;
    position: relative;
    text-align: center;
	display:none;
}
.more1 {
   	 font-size: 10px;
    	font-weight: bolder;
    	text-align: right;
}
.inner3{
	width:755px;
	float:right;
	font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	margin-bottom: 50px;
}
.inner3 p.title {
    font-size: 18px;
    text-align: left;
}
#contact.inner3 p.title{
	text-align:center
	line-height:20px;;
}

.inner3 h2{
	background:url("../images/title.png");
	background-repeat: no-repeat;
	width:755px;
	height:58px;
	font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	color:#fff;
	line-height:58px;
	padding-left:20px;
	font-weight: normal;
	margin: 20px 0;
	font-size: 20px;
	clear:both;
}
.inner3 ul{
	padding: 0;
}
.inner3 ul a{
	text-decoration:none;
	color:#fff;
}
.inner3 ul li{
	font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	margin:0 7px;
	text-align:center;
	line-height:50px;
	width:173px;
	height:50px;
	list-style:none;
	float:left;
	font-size: 20px;
    	background: url(../images/button3.png);
    	font-weight: 600;
}
.inner3 ul li:hover {
    opacity: 0.9;
}
p.news1{
	font-size:15px;
	padding:0 50px;
	color:#4d4d4d;
	margin:0;
}
p.news1 span{
	font-weight:bold;
	margin-right:50px;
}
p.news2{
	font-size:11px;
	padding-left:180px;
	color:#4d4d4d;
	margin:0;
}
p.honbun a img{
	vertical-align: middle;
	padding: 2px;
}
p.rink {
    	text-align: right;
    	font-size: 12px;
    	font-weight: bold;
    	color: #991306;
	margin:0;
	clear:both;
	font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
p.rink a{
	text-decoration:none;
	color:#991306;
}
.infomation1,.infomation2,.infomation3,.infomation4,.menu1,.menu2,.menu3,.menu4,.menu4-1,.menu4-2,.menu5,.menu6{
	width: 266px;
	height: 320px;
	background: #fff;
	padding: 20px 50px;
	border: 2px solid #7e6b5a;
	float:left;
	margin-right: 7px;
	margin-bottom:7px;
}
.infomation1,.infomation2,.infomation3,.infomation4 {
	width: 270px;
	height: 320px;
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 6px 0px #ccc;
    -moz-box-shadow: 1px 1px 6px 0px #ccc;
    -webkit-box-shadow: 1px 1px 6px 0px #ccc;
    -o-box-shadow: 1px 1px 6px 0px #ccc;
    margin: 20px 5px;
    padding: 50px 45px 20px 45px;
    position: relative;
    z-index: 0;
}
.infomation1:after,.infomation2:after,.infomation3:after,.infomation4:after {
    background-color: #d9ccb3;
    background-image: linear-gradient(45deg, #dfd4be 25%, transparent 25%, transparent 75%, #dfd4be 75%, #dfd4be), linear-gradient(45deg, #dfd4be 25%, transparent 25%, transparent 75%, #dfd4be 75%, #dfd4be);
    background-position: 0 0, 12px 12px;
    background-size: 24px 24px;
    border-left: 2px dotted rgba(255,255,255,0.9);
    border-right: 2px dotted rgba(255,255,255,0.9);
    box-shadow: 0 0 5px rgba(255,255,255,0.5);
    display: block;
    margin: 0 0 10px 0;
    padding: 5px 20px;
    color: #000;
	font-weight:bold;
    text-align: center;
    position: absolute;
    top: -10px;
    left: 20px;
    transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
}
.infomation1:after{
    content: '鶴見店';
}
.infomation2:after{
    content: '三町店';
}
.infomation3:after{
    content: 'たなか養老店';
}
.infomation4:after{
    content: '長松店';
}
.infomation1 p,.infomation2 p{
	margin:0;
}
.infomation1 img,.infomation2 img,.infomation3 img,.infomation4 img{
	width:270px;
}
.infomation2{
	margin-right:0;
}
h3 {
    margin: 0;
    font-size: 21px;
}
.shopimg{
	margin: 20px 0;
}
.menuinner{
	font-family: 游明朝, YuGothic, "ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", メイリオ, Meiryo, sans-serif;
}
.menuinner h3{
	clear:both;
	padding:20px 0;
	font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
.menu-btn {
   	overflow: hidden;
	margin-left: 5px;
}
.menu1,.menu2,.menu3,.menu4,.menu4-1,.menu4-2,.menu5,.menu6{
	height: 480px;
	background: #000;
	position:relative;
	color:#fff;
}
.menu1 img.photo,.menu2 img.photo,.menu3 img.photo,.menu4 img.photo,.menu4-1 img.photo,.menu5 img.photo,.menu6 img.photo{
	width:270px;
	margin-top: 30px;
}
.price{
	font-size:12px;
	line-height: 25px;
}
.price span{
	font-size:20px;
}
.menu2,.menu4,.menu4-1,.menu6{
	margin-right:0;
}
.menu3,.menu4,.menu4-1,.menu4-2{
	height: 350px;
}
.menu5,.menu6{
	height: 300px;
}
.menu3 .price,.menu4 .price,.menu4-1 .price,.menu5 .price,.menu6 .price{
	padding-top:15px;
}
img.mark {
    	position: absolute;
    	left: 10px;
}
.more {
    	background: #555;
    	text-align: left;
    	padding: 10px;
    	width: 330px;
    	position: absolute;
    	left: 10px;
    	bottom: 15px;
	font-size: 12px;
}
.right {
    	text-align: right;
    	font-size: 11px;
}
/*informationはここから*/
.informationinner img{
	clear:both;
	width: 230px;
}
.shopinner1,.shopinner2,.midashi,.inner{
	float:left;
	margin: 0 0 30px 15px;
}
.shopinner2 a {
    color: #000;
}

hr {
    clear: both;
}
.midashi {
   	margin: 0;
    	border-bottom: 1px dotted #000;
    	width: 70px;
    	font-size: 14px;
	line-height: 30px;
	padding-left: 12px;
}
.inner{
   	margin: 0;
    	border-bottom: 1px dotted #000;
    	text-align: left;
    	font-size: 14px;
	width: 360px;
	line-height: 30px;
	padding-left: 15px;
}
iframe {
    	margin-left: 20px;
	width:735px;
}
.informationinner h3 {
    padding-bottom: 10px;
    margin-left: 20px;
}
.area {
	clear:both;
    position: relative;
    margin: 2em auto;
    padding: 0.5em 1em;
    border: solid 3px #5d627b;
	width:650px;
	margin-top:20px;
	background:#fff;
	display:none;
}
.area .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 13px;
    background: #5d627b;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.area p {
    margin: 0; 
    padding: 0;
}
/*menuはここから*/

hr.topbar {
    border-top: 5px solid #7e6b5a;
    margin: 0;
}

.menutitle{
	font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	margin:0 7px;
	text-align:center;
	line-height:50px;
	width:173px;
	height:50px;
	font-size: 20px;
    	background: url(../images/button3.png);
    	font-weight: 600;
	color:#fff;
}
#menu .menu3,#menu .menu4,#menu .menu4-1,#menu .menu4-2{
    	text-align:center;
	margin-top: 20px;
}
#menu .menu3 p,#menu .menu4 p,#menu .menu4-1 p{
	margin-top:0;
	margin-bottom:5px;
}
.menuinner {
    	clear: both;
    	padding-top: 70px;
}
.attention {
    clear: both;
    font-size: 12px;
    background: #fff;
    font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    padding: 10px;
}
#menu .menu3 span,#menu .menu4 span,#menu .menu4-1 span,#menu .menu4-2 span {
    	font-size: 9px;
}
#menu p.rink {
    	padding: 10px;
}
/*procedureはここから*/
.procedureinner{
	text-align:center;
}
.procedureinner img{
	margin:20px 0;
}
/*questionはここから*/

#question .allwrap {
    background: #fff;
}
.questioninner{
	font-size:13px;
}
.questioninner a{
	text-decoration:none;
	color:#000;
}
.questioninner section{
	float:left;
	line-height: 15px;
    	padding: 5px;
    	margin-right: 5px;
}
.questioninner section:hover{
	font-weight:bold;
}
.questioninner img{
	width:40px;
	vertical-align: middle;
	padding:10px 20px;
}
.questioninner img.small{
	width:15px;
	vertical-align: middle;
	padding:0 5px;
}
.inner4{
	clear:both;
	padding:20px 0;
	font-size:13px;
}
.innerwrap {
    	clear: both;
}
.innerwrap p {
    	display: inline-block;
    	vertical-align: middle;
	margin:0;
}
/*recruitはここから*/
#recruit .allwrap {
    background: #fff;
}
.not {
    padding: 0 25px;
    font-size: 14px;
}
p.shops {
	float:left;
    	font-size: 14px;
    	font-weight: bold;
    	color: #991306;
	font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	padding-right:20px;
}
#recruit .informationinner hr {
    clear: both;
    background-color: #59493f;
    border: none;
    height: 2px;
}
#recruit table {
    width: 700px;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 15px;
    font-size: 12px;
	border-top:1px solid #7a7a7a;
}
 
#recruit table th,
#recruit table td {
    padding: 10px;
}
#recruit td.green {
    color: #9db758;
    font-size: 15px;
    font-weight: bold;
}
#recruit table th {
    background: #9db758;
    vertical-align: middle;
    text-align: left;
    width: 100px;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}
 
#recruit table th:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #9db758;
    border-width: 10px;
    margin-top: -10px;
}
/* firefox */
@-moz-document url-prefix() {
    #recruit table th::after {
        float: right;
        padding: 0;
        left: 30px;
        top: 10px;
        content: " ";
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 10px solid transparent;
        border-left: #295890 10px solid;
        margin-top: -10px;
    }
}
 
#recruit table td {
    background: #f8f8f8;
    width: 360px;
    padding-left: 20px;
}


/*contactはここから*/
#contact .allwrap {
    background: #fff;
}
input.submit {
    	width: 300px;
    	background: #fff;
    	border: 1px solid #991306;
    	font-weight: 600;
    	font-size: 15px;
    	color: #991306;
	padding: 10px;
    	margin: 10px;
}
input.submit:hover {
    background: #991306;
    color: #fff;
}
#contact th{
	text-align:left;
	font-weight: normal;
}
.formtable span {
    font-size: 11px;
    background: gray;
    color: #fff;
    padding: 2px 10px;
    vertical-align: middle;
    margin: 0 10px;
}
p.center{
	text-align:center;
}
form {
    padding: 10px;
}
table.formtable {
    margin: 0 auto;
}
table.formtable th,table.formtable td {
    padding: 10px;
	text-align:left;
}
select {
	-webkit-appearance:none;
    	padding: 10px;
    	width: 300px;
}
input{
    	padding: 10px;
    	width: 450px;
}

textarea {
    	padding: 10px;
    	width: 452px;
	height: 150px;
}
#contact .inner3 p.title {
    font-size: 14px;
    text-align: center;
	line-height:30px;
}
#contact .center {
    text-align: center;
}

#contact .center img.logo {
    padding: 20px;
}

/*particularはここから*/
.particularinner,.fcinner {
    text-align: center;
}
.particularinner img {
    margin-bottom: 30px;
}
/*fcはここから*/
#fc .allwrap {
    background: #fff;
}
.orange {
    color: #F93;
    margin-right: 10px;
}
.box {
    width: 97%;
    margin: 0 1% 30px 2%;
}
.fcinner p{
	text-align:left;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:12px;
	color: #5A482B;
	margin:0 40px;	
	line-height: 1.8em;
}
.boxinner {
    border-top: 3px solid #ccc;
    padding-top: 10px;
	text-align:left;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:12px;
	color: #5A482B;
	margin:0 20px;
}
h4 {
    padding: 0 0 0 10px;
    margin-bottom: 10px;
    border-left: 4px solid #F93;
	text-align:left;
	margin-left:10px;
	font-size: 17px;
    font-weight: bold;
    color: #5A482B;
}
#fc h3{
	margin-top: 50px;
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", メイリオ, Meiryo, sans-serif;

}
#fc table {
    border: 1px solid #000;
    border-collapse: collapse;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 12px;
    color: #5A482B;
    width: 65%;
    margin: 30px auto;
}
#fc th,#fc td {
    padding: 10px 20px;
    text-align: left;
    border: 1px solid #000;
    border-collapse: collapse;
}
#fc th {
    background: #59493f;
    color: #fff;
    font-weight: normal;
    width: 35%;
}
#fc td.bottomtext {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 5px 0;
}
caption {
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}
/*footerはここから*/
footer{	
	width:100%;
	height:239px;
	background-position:center top;
	margin:0 auto;
	background:#59493f;
	text-align: center;
	clear:both;
}
footer .inner1{
	position:relative;
}
footer .logo2{
	float:left;
	margin-top:40px;
}
div.company{
	float:left;
	text-align:left;
	color:#fff;
	padding-left: 150px;
	position:relative;
	margin-bottom: 40px;
}

footer .inner1 a{
	text-decoration:none;
	color:#fff;
}
img.tel {
    	width: 18px;
    	vertical-align: middle;
    	padding: 0 5px;
}
.top img {
    position: fixed;
    width: 70px;
    bottom: 250px;
    right: 30px;
}
.top {
  opacity: 0;
  position: fixed;
  z-index: 10;
  right: 30px;
  bottom: 50px;
  width: 50px;
  transition: all .7s;
}
.pageTopBtn-in {
  opacity: 1;
}
.border {
    	border: 2px solid #fff;
   	width: 180px;
    	padding: 10px;
    	text-align: center;
    	margin: 50px 0;
}
.copy {
    	color: #fff;
    	font-size: 10px;
    	clear: both;
}
.slider{
	height:718px;
	border-top:10px solid #59493f;
	border-bottom:10px solid #59493f;
}
.slick-slider {
    	padding: 0;
	margin:0;
}
.slider .slick-slide:not(.slick-center) {
-webkit-filter: blur(5px);
-moz-filter:blur(5px);
-o-filter: blur(5px);
-ms-filter: blur(5px);
filter: blur(5px);
transition: 0.2s linear;
}
.wrap{
	overflow:hidden;
}


.news-outer{
	height:250px;
	overflow-y:auto;
	background: rgba(255,255,255,0.5);
	padding:10px 5px;
}

.honbun{
	float: left;
    width: 76%;
    font-size: 12px;
}
.cat{
	float:left;
	width:24%;
	font-size:14px;
	display:block;
	text-align:center;
}

/*ハンバーガーメニュー*/
button.drawer-toggle.drawer-hamburger{
	display:none;
}
nav.drawer-nav ul li {
    padding: 9px 20px;
    font-size: 16px;
	font-family: initial;
}
nav.drawer-nav ul a{
	color:#565656;	
}

@media screen and (min-width: 768px) and ( max-width:1024px){

	button.drawer-toggle.drawer-hamburger{
		display:inline-block;
	}
	.inner1 {
		width: 100%;
	}
	header img.logo{
		width:38%;
	}
	div.button1 {
		float: left;
		margin: 0 20px;
		margin-top: 45px;
		width: 23%;
		font-size: 20px;
	}
	div#main {
		width: 100%;
	}
	.inner2 {
		display: none;
	}
	.inner3 {
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	footer {
		height: auto;
	}
	footer .logo2 img{
		width:50%;
	}
	div.company {
		margin-bottom: 15px;
	}
}


@media screen and ( max-width:767px){
	.slider{
		height:auto;
	}
	.slider img{
		width:320px;
	}
	button.drawer-toggle.drawer-hamburger{
		display:inline-block;
	}
	.inner1 {
		width: 100%;
	}
	header{
		height: 77px;
	}
	header img.logo{
		width:38%;
	}
	div.button1 {
		display:none;
	}
	div#main {
		width: 100%;
	}
	.inner2 {
		display: none;
	}
	.inner3 {
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
		width: 100%;
	}
	.inner3 h2 {
		width: 90%;
		    padding-left: 10%;
	}
	.news-outer {
		width: 95%;
		margin:0 auto;
	}
	footer {
		height: auto;
	}
	footer .logo2 img{
		width:50%;
	}
	div.company {
		margin-bottom: 15px;
		padding: 10px 0;
		font-size: 12px;
		text-align: center;
		    width: 100%;
	}
	.border {
		margin: 10px auto;
	}
	.top img {
    		position: fixed;
    		width: 50px;
    		bottom: 300px;
    		right: 10px;
	}
	.infomation1,.infomation2,.infomation3,.infomation4,.menu1,.menu2,.menu3,.menu4,.menu4-1,.menu5,.menu6{
		width: auto;
		float:none;
		margin: 30px 10px;
	}
	.infomation1,.infomation2,.infomation3,.infomation4 {
		height: auto;
	}
	.infomation1 a img,.infomation2 a img,.infomation3 a img,.infomation4 a img{
		width:100%;
	}
	div.shopinner2 img {
	    width: 95%;
	}
	.menuinner .infomation1,.menuinner .infomation2,.menuinner .infomation3,.menuinner .infomation4,.menuinner .menu1,.menuinner .menu2,.menuinner .menu3,.menuinner .menu4,.menuinner .menu4-1,.menuinner .menu5,.menuinner .menu6 {
		text-align: center;
		padding: 10px;
	}
	.infomation1,.infomation2,.infomation3,.infomation4 {
		width: auto;

	}
	.infomation1 p, .infomation2 p, .infomation3 p, .infomation4 p {
  	  font-size: 14px;
	}
	.inner3 ul li {
	    	margin: 6px;
	   	 width: 160px;
	}
	p.rink {
   	 	margin: 10px;
	}
	.more {
    		width: 95%;
    		position: static;
		margin: 10px auto;
	}
	.menu-btn {
		margin: 0 2%;
	}
	.inner3 p.title {
		margin: 10px;
		font-size:13px;
	}
	th, td {
		display: block;
	}
	input {
		width: 93%;
	}
	textarea {
		width: 93%;
	}
	img.fchr{
		width:100%;
	}
	#fc th {
		width: auto;
	}
	.midashi {
		border-bottom: none;
		font-weight: bold;
	}
	iframe {
		width: 90%;
	}
	#information .inner {
		    width: 90%;
	}
	.particularinner img {
		width: 98%;
	}
	.procedureinner img.proimg {
		width: 90%;
	}
	.questioninner section {
		float: none;
	}
	#question .innerwrap p {
		display: table-cell;
		padding-right: 20px;
	}
	#question h3 {
		font-size: 16px;
		padding-left: 15px;
	}
	.informationinner h3 {
		font-size: 15px;
	}
	#recruit table {
		width: 90%;
	}
	#recruit table td {
		    width: 90%;
	}
	p.shops {
		float: none;
		margin: 10px;
		padding-right: 0;
	}
	p.news1 {
		padding: 0 5px;
	}
	p.news1 span {
		margin-right: 10px;
	}

	.inner {
  		  width: 90%;
	}
	.menuinner h3 {
		padding: 0;
	}
}
